/*NyProducts 开始*/
.NyProducts { width: 1400px; height: auto; min-height: 320px; margin: 80px auto; padding: 0; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProducts .NyPro_Left { width: 23.5%; height: auto; margin: 0; padding: 0; float: left; }
.NyProducts .NyPro_Right { width: 76.5%; height: auto; margin: 0; padding: 0 0 0 30px; float: right; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyPro_Right ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin: 0 -15px;
}

.NyPro_Right ul li {
  width: 33.333%;
  margin-bottom: 30px;
  padding: 0 15px;
}
.category a{
    background: #fff;;
}
.category{
    margin-bottom:30px;
}
.NyPro_Right ul li .abProducts_con {
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  position: relative;
}

.NyPro_Right ul li:hover .abProducts_con {
  border: 1px solid #f67114;
  border-bottom: 0;
}

.NyPro_Right ul li .abProducts_con .abProducts_img {
  width: 100%;
  height: 250px;
  margin: 0 auto;
}

.NyPro_Right ul li .abProducts_con .abProducts_img a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.NyPro_Right ul li .abProducts_con .abProducts_img a img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.NyPro_Right ul li:hover .abProducts_con .abProducts_img a img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}

.NyPro_Right ul li .abProducts_con .abProducts_text {
  margin: 0 auto;
  padding: 20px 15px;
  position: relative;
}

.NyPro_Right ul li .abProducts_con .abProducts_text::before {
  content: '';
  display: block;
  width: calc(100% - 60px);
  height: 1px;
  background-color: #e6e6e6;
  position: absolute;
  left: 30px;
  top: 0;
}

.NyPro_Right ul li .abProducts_con .abProducts_text a.abProducts_name {
  display: block;
  width: 100%;
  height: 36px;
  overflow: hidden;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.NyPro_Right ul li:hover .abProducts_con .abProducts_text a.abProducts_name {
  color: #f67114;
}

.NyPro_Right ul li .abProducts_con .abProducts_text p {
  width: 100%;
  line-height: 2;
  color: #666;
  font-size: 14px;
  text-overflow: ellipsis;
  position: relative;
}

.NyPro_Right ul li .abProducts_con .abProducts_text p i {
  display: inline-block;
  width: 15px;
  height: 15px;
  overflow: hidden;
  vertical-align: middle;
  margin: -2px 10px 0 0;
}

.NyPro_Right ul li .abProducts_con .abProducts_text p i svg {
  display: block;
  width: 100%;
  height: 100%;
}

.NyPro_Right ul li .abProducts_con .abProducts_text p i svg path {
  fill: #666999;
}


.NyPro_Right ul li a.abProducts_btn {
  display: block;
  width: 100%;
  height: 58px;
  overflow: hidden;
  line-height: 58px;
  color: #fff;
  font-size: 16px;
  padding: 0 30px;
  background-color: #626262;
}

.NyPro_Right ul li:hover a.abProducts_btn {
  background-color: #f67114;
}

.NyPro_Right ul li a.abProducts_btn i {
  display: inline-block;
  width: 25px;
  height: 25px;
  overflow: hidden;
  vertical-align: middle;
  margin: -4px 0 0 15px;
}

.NyPro_Right ul li a.abProducts_btn i svg {
  display: block;
  width: 100%;
  height: 100%;
}

.NyPro_Right ul li a.abProducts_btn i svg path {
  fill: #ffffff;
}

@media (max-width:1680px) {
  .NyPro_Right ul li .abProducts_con .abProducts_text p {
    font-size: 15px;
  }

  .NyPro_Right ul li a.abProducts_btn {
    height: 50px;
    line-height: 50px;
    font-size: 15px;
  }

  .NyPro_Right ul li a.abProducts_btn i {
    width: 22px;
    height: 22px;
    margin: -4px 0 0 12px;
  }

}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {

  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 240px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text {
    padding: 15px 20px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text::before {
    width: calc(100% - 40px);
    left: 20px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text p {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    margin-top: 4px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text p i {
    width: 14px;
    height: 14px;
  }

  .NyPro_Right ul li a.abProducts_btn {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    padding: 0 20px;
  }

  .NyPro_Right ul li a.abProducts_btn i {
    width: 20px;
    height: 20px;
    margin: -4px 0 0 6px;
  }
}

@media (max-width:1366px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 226px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text p {
    margin-top: 2px;
  }
}

@media (max-width:1280px) {
  .NyPro_Right ul {
    margin: 0 -10px;
  }

  .NyPro_Right ul li {
    margin-bottom: 20px;
    padding: 0 10px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 215px;
  }
}

@media (max-width:1200px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 200px;
  }
}

@media (max-width:1080px) {

  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 180px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text a.abProducts_name {
    height: 32px;
    line-height: 32px;
    font-size: 16px;
  }
}

@media (max-width:1024px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 174px;
  }
}

@media (max-width:920px) {

  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 154px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text {
    padding: 10px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text::before {
    width: calc(100% - 20px);
    left: 10px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text p {
    margin-top: 0;
  }
}

@media (max-width:820px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 134px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text a.abProducts_name {
    height: 30px;
    line-height: 30px;
    font-size: 15px;
  }
}

@media (max-width:767px) {

  .NyPro_Right ul li {
    width: 100%;
  }
  .NyPro_Left{display:none}
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 132px;
  }
  .new_banner{
    height:110px;
  }
 
}

@media (max-width:390px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 124px;
  }
}

@media (max-width:320px) {
  .NyPro_Right ul {
    margin: 0;
  }

  .NyPro_Right ul li {
    width: 100%;
    padding: 0;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 220px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text {
    padding: 12px 20px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text::before {
    width: calc(100% - 40px);
    left: 20px;
  }

  .NyPro_Right ul li .abProducts_con .abProducts_text a.abProducts_name {
    height: 36px;
    line-height: 36px;
    font-size: 18px;
  }

  .NyPro_Right ul li a.abProducts_btn {
    height: 44px;
    line-height: 44px;
  }
}

@media (max-width:280px) {
  .NyPro_Right ul li .abProducts_con .abProducts_img {
    height: 192px;
  }
}
 @media (max-width:1680px) {
}
@media (max-width:1600px) {
}
@media (max-width:1560px) {
}
@media (max-width:1440px) {
.NyProducts { width: 100%; margin: 60px auto; padding: 0 60px; }
.NyPro_Right #fengye { margin: 30px auto 0; }
}
@media (max-width:1366px) {
}
@media (max-width:1280px) {
.NyPro_Right ul li a.abIdxPro_More { width: 40px; height: 40px; }
}
@media (max-width:1200px) {
.NyProducts { padding: 0 40px; }
.NyPro_Right #fengye { margin: 35px auto 0; }
}
@media (max-width:1080px) {
.NyPro_Right #fengye { margin: 40px auto 0; }
}
@media (max-width:1024px) {
}
@media (max-width:800px) {
.NyProducts { margin: 40px auto; padding: 0 20px; }
.NyProducts .NyPro_Left { width: 100%; margin: 0 auto; float: inherit; }
.NyProducts .NyPro_Right { width: 100%; margin: 0 auto; padding: 0; float: inherit; }
.NyPro_Right ul li .abIdxPro_Img { height: 170px; }
.NyPro_Right #fengye { margin: 20px auto 0; }
}
@media (max-width:767px) {
.NyProducts { margin: 20px auto; padding: 0 12px; }

}
@media (max-width:375px) {}
@media (max-width:320px) {}


/*产品分类 开始*/
.h_left { width: 100%; overflow: hidden; background-color: #fff; margin: 0 auto; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.cp_type { }
.cp_type .hd { width: 100%; height: auto; margin: 0 auto 10px; padding: 30px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.cp_type .hd p { width: 100%; height: 30px; line-height: 30px; color: #f67114; font-size: 24px; font-weight: bold; margin: 0 auto 4px; padding: 0; }
.cp_type .hd p img { display: block; width: 24px; height: 24px; margin: 3px 10px 3px 0; padding: 0; float: left; }
.cp_type .hd span { display: block; height: 24px; line-height: 24px; color: #aaa; font-size: 14px; }
.cp_type .hd em { display: block; width: 50px; height: 2px; margin: 6px 0 0; padding: 0; background: url(../images/line05.png) 0 0 no-repeat; }
.cp_type .hd i { display: none; }
.cp_type .bd { padding: 0; }
.cp_type .bd ul li { background-color: #fff; padding: 0; }
.cp_type .bd ul li.on { }
.cp_type .bd ul li p { height: 48px; line-height: 40px; padding: 4px 70px 4px 30px; position: relative; }
.cp_type .bd ul li:last-child p { }
.cp_type .bd ul li p a { display: block; width: 100%; padding: 0; overflow: hidden; line-height: 40px; color: #333; font-size: 16px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cp_type .bd ul li p span { display: block; width: 40px; height: 100%; background: url(../images/mulu0.png) center center no-repeat; cursor: pointer; position: absolute; top: 0; right: 30px; }
.cp_type .bd ul li div { display: none; padding: 15px 30px; }
.cp_type .bd ul li div a { display: block; height: 32px; line-height: 32px; color: #666; font-size: 14px; border-top: 0px solid #eaeaea; padding: 0 0 0 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../images/ico08.png) 4px 14px no-repeat; }
.cp_type .bd ul li div a.active{ color:#f67114}
.cp_type .bd ul li div a:first-child { border-top: 0; }
.cp_type .bd ul li:hover p, .cp_type .bd ul li.on p { background-color: #f67114 }
.cp_type .bd ul li:hover p a, .cp_type .bd ul li.on p a { color: #fff; }
.cp_type .bd ul li:hover p span { background: url(../images/mulu1.png) center center no-repeat; }
.cp_type .bd ul li.on p span { background: url(../images/mulu2.png) center center no-repeat; }
.cp_type .bd ul li div a:hover { color: #f67114; background: url(../images/ico09.png) 4px 14px no-repeat; }
.cp_type .bd ul a.ckqb { display: block; height: 34px; line-height: 34px; font-size: 16px; color: #333; background: #f1f1f1; width: 92%; margin: 10px auto; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; }
.cp_type .bd ul a.ckqb:hover { background: #f67114; color: #fff; }
.ProAll { width: 100%; height: auto; margin: 0 auto; padding: 10px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.ProAll a { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #333; font-size: 16px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding: 0 30px; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.ProAll a i { display: block; width: 40px; height: 40px; margin: 0; padding: 0; background: url(../images/mulu0.png) center center no-repeat; position: absolute; top: 0; right: 30px; }
.ProAll a:hover { color: #f67114; }
.ProAll a:hover i { background: url(../images/mulu1.png) center center no-repeat; }
/*相关文章 开始*/
.NyXgwz { width: 100%; overflow: hidden; background-color: #fff; margin: 30px auto; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyXgwz .NyXgwz_Title { width: 100%; height: auto; margin: 0 auto; padding: 30px 30px 20px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyXgwz_Title p { width: 100%; height: 30px; line-height: 30px; color: #f67114; font-size: 24px; font-weight: bold; margin: 0 auto 4px; padding: 0; }
.NyXgwz_Title p img { display: block; width: 24px; height: 24px; margin: 3px 10px 3px 0; padding: 0; float: left; }
.NyXgwz_Title span { display: block; height: 24px; line-height: 24px; color: #ccc; font-size: 14px; }
.NyXgwz_Title em { display: block; width: 50px; height: 2px; margin: 6px 0 0; padding: 0; background: url(../images/line05.png) 0 0 no-repeat; }
.NyXgwz .NyXgwz_List { width: 100%; height: auto; margin: 0 auto; padding: 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyXgwz_List dl dd { width: 100%; height: auto; margin: 0 auto; padding: 4px 0; }
.NyXgwz_List dl dd a { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #333; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding: 0 0 0 20px; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyXgwz_List dl dd a i { display: block; width: 6px; height: 6px; margin: 0; padding: 0; background: url(../images/ico08.png) center center no-repeat; position: absolute; top: 20px; left: 4px; }
.NyXgwz_List dl dd a:hover { color: #f67114; }
.NyXgwz_List dl dd a:hover i { background: url(../images/ico09.png) center center no-repeat; }
.caselist dd a img{
  width:100%;
  padding:8px;
}
/*相关文章 结束*/
.NyPro_Right ul li a.abProducts_btn {
    display: block;
    width: 100%;
    height: 58px;
    overflow: hidden;
    line-height: 58px;
    color: #fff;
    font-size: 16px;
    padding: 0 30px;
    background-color: #f67114;
}
/*NyProDetail 开始*/
.NyProDetail { width: 1400px; height: auto; margin: 0 auto; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail .NyProDetail_Main { width: 100%; height: auto; margin: 60px auto; padding: 20px; background-color: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Main .NyProDetail_Img { width: 38%; height: auto; margin: 0; padding: 0; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
#preview { width: 100%; margin: 0; text-align: center; position: relative; }
.list-h li { float: left; }
#spec-n5 { width: 100%; height: 98px; padding-top: 10px; overflow: hidden; }
#spec-left { width: 16px; height: 88px; float: left; cursor: pointer; margin-top: 3px; }
#spec-right { width: 16px; height: 88px; float: left; cursor: pointer; margin-top: 3px; }
#spec-list { width: 440px; float: left; overflow: hidden; margin-left: 2px; display: inline; }
#spec-list ul { }
#spec-list ul li { float: left; display: inline; padding: 0; width: 23.5%; height: 88px; margin: 0 2% 0 0; }
#spec-list ul li:nth-child(4) { margin: 0; }
#spec-list ul li p { width: 100%; height: 100%; overflow: hidden; margin: 0; padding: 0; background-color: #fff; border: 1px solid #e5e5e5; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
#spec-list ul li:hover p { border: 1px solid #f67114; }
#spec-list ul li img { display: block; max-width: 92%; max-height: 94%; margin: auto; padding: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
/*jqzoom*/
.jqzoom { position: relative; width: 100%; height: 350px; overflow: hidden; padding: 0; background-color: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.jqzoom img { display: block; max-width: 100%; max-height: 100%; margin: auto; padding: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.zoomdiv { z-index: 100; position: absolute; top: 1px; left: 0px; background: url(../images/loading.gif) #fff no-repeat center center; border: 1px solid #eaeaea; display: none; text-align: center; overflow: hidden; left: 102%!important; top: 0!important; }
.bigimg { }
.jqZoomPup { width: 200px!important; height: 200px!important; z-index: 10; visibility: hidden; position: absolute; top: 0px; left: 0px; background: url(../images/mask.png) 0 0 repeat; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5; filter: alpha(Opacity=50); cursor: move; }
#spec-list { position: relative; width: 100%; margin: 0; }
#spec-list div { width: 100%!important; height: 70px!important; margin: 0; }
#ceshi { display: block; margin: auto!important; left: 0; top: 0; bottom: 0; right: 0; }
.NyProDetail_Img a.videoIco { left: 20px!important; bottom: 20px!important; z-index: 99!important; }
.Warning { width: 100%!important; height: 100%!important; }
.NyProDetail_Main .NyProDetail_Text { width: 62%; height: auto; margin: 0; padding: 40px 20px 0 40px; float: right; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Text .NyProDetail_Name { width: 100%; height: auto; min-height: 40px; max-height: 80px; overflow: hidden; line-height: 40px; color: #333; font-size: 24px; font-weight: bold; word-break: break-all; position: relative; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 0 auto 40px; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Text .NyProDetail_Ms { width: 100%; height: auto; overflow: hidden; margin: 0 auto 20px; padding: 0 0 30px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Text .NyProDetail_Ms span { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #333; font-size: 18px; margin: 0 auto 10px; padding: 0; }
.NyProDetail_Text .NyProDetail_Ms span img { display: block; width: 22px; height: 22px; margin: 5px 10px 5px 0; padding: 0; float: left; }
.NyProDetail_Text .NyProDetail_Ms p { width: 100%; height: auto; max-height: 56px; overflow: hidden; line-height: 2; color: #666; font-size: 16px; word-break: break-all; text-align: justify; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 0 auto; padding: 0; }
.NyProDetail_Text .NyProDetail_Tags { width: 100%; height: auto; margin: 0 auto; padding: 0; }
.NyProDetail_Tags dl dd { width: auto; max-width: 40%; height: 40px; overflow: hidden; line-height: 40px; color: #666; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0 4% 0 0; padding: 0; float: left; }
.NyProDetail_Tags dl dd:nth-child(4) { margin: 0; }
.NyProDetail_Tags dl dd i { display: block; width: 6px; height: 6px; margin: 16px 10px 16px 0; padding: 0; border: 1px solid #f67114; border-radius: 50%; float: left; }
.NyProDetail_Text .NyProDetail_Btm { width: 100%; height: 60px; overflow: hidden; margin: 40px auto 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Btm a { display: block; width: auto; height: 60px; overflow: hidden; margin: 0 40px 0 0; padding: 0; background-color: #f9f9f9; border-radius: 30px; float: left; }
.NyProDetail_Btm a.Btn01 i { display: block; width: 60px; height: 60px; margin: 0; padding: 6px; background-color: rgba(18,75,83,0.05); border-radius: 50%; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Btm a.Btn01 i em { display: block; width: 48px; height: 48px; margin: 0; padding: 0; background: #f67114 url(../images/ico11.png) center center no-repeat; background-size: 30px 30px; border-radius: 50%; }
.NyProDetail_Btm a.Btn01 span { display: block; width: auto; height: 60px; line-height: 40px; color: #f67114; font-size: 20px; font-weight: bold; margin: 0; padding: 10px 30px 10px 20px; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Btm a.Btn02 { margin: 0; }
.NyProDetail_Btm a.Btn02 i { display: block; width: 60px; height: 60px; margin: 0; padding: 6px; background: rgba(18,75,83,0.05); border-radius: 50%; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Btm a.Btn02 i em { display: block; width: 48px; height: 48px; margin: 0; padding: 0; background: #333333 url(../images/ico12.png) center center no-repeat; background-size: 30px 30px; border-radius: 50%; }
.NyProDetail_Btm a.Btn02 span { display: block; width: auto; height: 60px; line-height: 40px; color: #333333; font-size: 24px; font-weight: bold; margin: 0; padding: 10px 30px 10px 20px; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail .NyProDetail_Content { width: 100%; height: auto; margin: 60px auto; padding: 0; }
.NyProDetail_Content .NyProDetail_Left { width: 23.5%; height: auto; margin: 0; padding: 0; float: left; }
.NyProDetail_Content .NyProDetail_Right { width: 76.5%; height: auto; margin: 0; padding: 0 0 0 30px; float: right; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Right .NyProDetail_Con { width: 100%; overflow: hidden; margin: 0 auto; padding: 30px; background-color: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyProDetail_Con .NyProDetail_Tit { width: 100%; height: auto; margin: 0 auto 30px; padding: 0; border-bottom: 1px solid #e6e6e6; }
.NyProDetail_Con .NyProDetail_Tit span { display: block; width: auto; height: 40px; overflow: hidden; line-height: 38px; color: #f67114; font-size: 18px; font-weight: bold; margin: 0; padding: 0; border-bottom: 2px solid #f67114; float: left; }
.NyProDetail_Con .NyProDetail_Tit a { display: block; width: auto; height: 40px; overflow: hidden; line-height: 38px; color: #333; font-size: 18px; font-weight: bold; margin: 0 0 0 60px; padding: 0; border-bottom: 2px solid #fff; float: left; }
.NyProDetail_Con .NyProDetail_Tit a:hover { color: #f67114; border-bottom: 2px solid #f67114; }
.NyProDetail_Con .ProDetailText { width: 100%; overflow: hidden; line-height: 30px; color: #666; font-size: 16px; margin: 0 auto; padding: 0; }
.ProDetailText div, .ProDetailText p {/* margin: 0 auto 20px; */}
.ProDetailText img, .ProDetailText table, .ProDetailText tr, .ProDetailText td, .ProDetailText p, .ProDetailText span, .ProDetailText div, .ProDetailText video, .ProDetailText embed { max-width: 100% !important; max-height: 100%;  line-height: 24px;  color: #666; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal; word-break: break-all; text-align: justify; }
.ProDetailText p span, .ProDetailText span, .ProDetailText p em, .ProDetailText em { color: #666!important; font-family: Arial, \5FAE\8F6F\96C5\9ED1, Helvetica, sans-serif!important; font-size: 16px!important; }
.ProDetailText b { display: block; line-height: 30px; color: #333; font-size: 16px; font-weight: normal; margin: 0 0 5px; }
.ProDetailText table tr td p { text-indent: 0!important; }
.ProDetailText img { /*display: inline-block; width: auto!important; height: auto!important;*/ max-width: 100%; margin: 0 auto; padding: 0; text-indent: 0!important; }
.NyPro_PrevNext { width: 100%; height: auto; margin: 30px auto 0; padding: 7px 30px; background-color: #f67114; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyPro_PrevNext p { width: 42%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0; padding: 0; position: relative; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; }
.NyPro_PrevNext p a { line-height: 40px; color: #fff; font-size: 16px; }
.NyPro_PrevNext p.NyProPrev { padding: 0 0 0 30px; }
.NyPro_PrevNext p.NyProNext { padding: 0 30px 0 0; text-align: right; }
.NyPro_PrevNext p img { display: block; width: 20px; height: 20px; margin: 0; padding: 0; position: absolute; top: 10px; }
.NyPro_PrevNext p.NyProPrev img { left: 0; }
.NyPro_PrevNext p.NyProNext img { right: 0; }
.NyPro_PrevNext a.NyProAll { display: block; width: 16%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 16px; text-align: center; margin: 0; padding: 0; float: left; }
.NyPro_PrevNext a.NyProAll img { display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: -2px 10px 0 0; padding: 0; }
.OdrTitle { width: 100%; height: auto; margin: 0 auto 30px; padding: 0; }
.OdrTitle p { width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #333; font-size: 30px; font-weight: bold; text-align: center; margin: 0 auto 10px; padding: 0; }
.OdrTitle i { display: block; width: 128px; height: 13px; overflow: hidden; margin: 0 auto; padding: 0; background: url(../images/line04.png) center center no-repeat; }
.NyProOrder_Main { width: 100%; height: auto; margin: 60px auto 0; padding: 0; position: relative; }
.NyProOrder_Main #ab_msg.ab_msg { width: 100%!important; height: auto!important; margin: 0 auto!important; padding: 0!important; }
.NyProOrder_Main #ab_msg.ab_msg h3 { display: none!important; }
.NyProOrder_Main #ab_msg.ab_msg ul { width: 100%!important; overflow: hidden!important; margin: 0 auto!important; padding: 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li h4, .NyProOrder_Main #ab_msg.ab_msg ul li h4.xh { display: none!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li { width: 100%!important; height: auto!important; overflow: hidden!important; line-height: inherit!important; color: inherit!important; font-size: inherit!important; margin: 0 0 25px!important; padding: 0!important; clear: inherit!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li:last-child { margin: 25px auto 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt1, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_tara { width: 100%!important; height: auto!important; margin: 0!important; padding: 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt1 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 .msg_option { display: block!important; width: 100%!important; height: 60px!important; line-height: 60px; color: #666; font-size: 16px; margin: 0!important; padding: 0 20px!important; background-color: #fff!important; border: 0!important; outline: none!important;}
.NyProOrder_Main #ab_msg.ab_msg ul li .c_yzm { margin: 0 10px 0 0!important; padding: 0!important; float: left!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input { width: 200px!important; margin: 0 10px 0 0!important; float: left!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li a.yzm_img { display: block!important; width: 120px!important; height: 40px!important; padding: 0!important; float: left!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2>span { line-height: 60px!important; color: #666!important; font-size: 16px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_tara textarea, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt0 textarea { display: block!important; width: 100%!important; height: 150px!important; line-height: 30px; color: #666; font-size: 16px; margin: 0!important; padding: 15px 20px!important; background-color: #fff!important; border: 0!important; outline: none!important; resize: none!important;}
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_btn { width: 100%!important; height: auto!important; overflow: hidden!important; margin: 20px 0 0!important; padding: 0!important; float: inherit!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input { width: 200px!important; height: 60px!important; overflow: hidden!important; line-height: 60px!important; color: #fff!important; font-size: 16px!important; text-align: center!important; background-color: #333!important; margin: 0 30px 0 0!important; padding: 0!important; border: none!important; cursor: pointer!important; float: left; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input:hover { background-color: #f67114!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input.msg_btn1 { background-color: #f67114!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input.msg_btn1:hover { background-color: #a2000d!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 { width: 100%!important; }

.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt1 input::placeholder, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 input::placeholder, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input::placeholder, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_tara textarea::placeholder, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt0 textarea::placeholder { color:#666;}

@media (max-width:1680px) {
}
@media (max-width:1600px) {
}
@media (max-width:1560px) {
}
@media (max-width:1440px) {
.NyProDetail { width: 100%; padding: 0 60px; }
.NyProDetail_Tags dl dd { margin: 0 30px 0 0; }
}
@media (max-width:1366px) {
.NyProDetail_Main .NyProDetail_Img { width: 40%; }
.jqzoom { height: 340px; }
#spec-n5 { height: 90px; }
#spec-list ul li { height: 80px; }
.NyProDetail_Main .NyProDetail_Text { width: 60%; }
.NyProDetail_Text .NyProDetail_Name { font-size: 26px; margin: 0 auto 30px; }
.NyProDetail_Text .NyProDetail_Ms span { font-size: 16px; }
.NyProDetail_Text .NyProDetail_Ms p { max-height: 50px; line-height: 25px; font-size: 15px; }
.NyProDetail_Tags dl dd { width: 48.5%; max-width: inherit; font-size: 15px; margin: 0 3% 0 0; }
.NyProDetail_Tags dl dd:nth-child(2n+2) { margin: 0; }
.NyProDetail_Btm .NyProDetail_Tel span { font-size: 14px; }
.NyProDetail_Con .ProDetailText { width: 100%; overflow: hidden; line-height: 30px; color: #666; font-size: 15px; margin: 0 auto; padding: 0; }
.ProDetailText div, .ProDetailText p { margin: 0 auto 20px; }
.ProDetailText img, .ProDetailText table, .ProDetailText tr, .ProDetailText td, .ProDetailText p, .ProDetailText span, .ProDetailText div, .ProDetailText video, .ProDetailText embed {line-height: 30px; color: #666; font-size: 15px;}
.ProDetailText p span, .ProDetailText span, .ProDetailText p em, .ProDetailText em { color: #666!important; font-family: Arial, \5FAE\8F6F\96C5\9ED1, Helvetica, sans-serif!important; font-size: 15px!important; }
.ProDetailText b { display: block; line-height: 30px; color: #666; font-size: 15px; font-weight: bold; margin: 0 0 5px; }
.NyPro_PrevNext p, .NyPro_PrevNext p a { font-size: 15px; }
.NyPro_PrevNext a.NyProAll { font-size: 15px; }
.NyProOrder_Main #ab_msg.ab_msg ul li .c_yzm { width: auto!important; }
}
@media (max-width:1280px) {
.NyProDetail_Main .NyProDetail_Img { width: 42%; }
.NyProDetail_Main .NyProDetail_Text { width: 58%; padding: 20px 20px 0 40px; }
.NyProDetail_Text .NyProDetail_Name { margin: 0 auto 20px; }
.NyProDetail_Text .NyProDetail_Btm { margin: 30px auto 0; }
.NyProDetail_Btm a { margin: 0 30px 0 0; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt1 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 .msg_option { height: 50px!important; line-height: 50px!important; font-size: 15px; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_tara textarea, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt0 textarea { height: 145px!important; line-height: 25px; font-size: 15px; padding: 10px 20px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li a.yzm_img { margin: 5px 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2>span { font-size: 15px!important; line-height: 50px!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input { height: 50px!important; line-height: 50px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_btn { left: 20px; }
}
@media (max-width:1200px) {
.NyProDetail { padding: 0 40px; }
.NyProDetail_Main .NyProDetail_Img { width: 40%; }
.NyProDetail_Main .NyProDetail_Text { width: 60%; padding: 20px 20px 0 40px; }
.NyProDetail_Text .NyProDetail_Ms { margin: 0 auto 15px; padding: 0 0 20px; }
.NyProDetail_Text .NyProDetail_Btm { height: 50px; margin: 20px auto 0; }
.NyProDetail_Btm a { height: 50px; }
.NyProDetail_Btm a.Btn01 i, .NyProDetail_Btm a.Btn02 i { width: 50px; height: 50px; padding: 4px; }
.NyProDetail_Btm a.Btn01 i em, .NyProDetail_Btm a.Btn02 i em { width: 42px; height: 42px; }
.NyProDetail_Btm a.Btn01 span { height: 50px; padding: 5px 30px 5px 20px; font-size: 18px; }
.NyProDetail_Btm a.Btn02 span { height: 50px; padding: 5px 30px 5px 20px; font-size: 22px; }
.jqzoom { height: 300px; }
#spec-n5 { height: 82px; }
#spec-list ul li { height: 72px; }
.NyProDetail_Right .NyProDetail_Con { padding: 20px; }
.NyProDetail_Con .NyProDetail_Tit { margin: 0 auto 20px; }
.NyProDetail_Con .NyProDetail_Tit a { margin: 0 0 0 40px; }
}
@media (max-width:1080px) {
.NyProDetail_Text .NyProDetail_Name { min-height: 36px; max-height: 72px; line-height: 36px; font-size: 24px; }
.NyProDetail_Text .NyProDetail_Ms { padding: 0 0 15px; }
.NyProDetail_Text .NyProDetail_Ms p { max-height: 48px; line-height: 24px; font-size: 14px; }
.NyProDetail_Tags dl dd { height: 30px; line-height: 30px; font-size: 14px; }
.NyProDetail_Tags dl dd i { margin: 11px 8px 11px 0; }
.NyProDetail .NyProDetail_Main { margin: 40px auto; }
.NyProDetail .NyProDetail_Content { margin: 40px auto; }
.NyProDetail_Con .NyProDetail_Tit { margin: 0 auto 20px; }
.ProDetailText div, .ProDetailText p { margin: 0 auto 20px; }
.NyProOrder_Main { margin: 40px auto 0; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input { width: 160px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .c_yzm { height: 50px; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2>span { display: block; width: 100%; line-height: 30px!important; padding: 10px 0; font-size: 14px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_btn { margin: 0!important; }
.jqzoom { height: 280px; }
#spec-n5 { height: 76px; }
#spec-list ul li { height: 66px; }
}
@media (max-width:1024px) {
}
@media (max-width:800px) {
.NyProDetail { padding: 0 20px; }
.NyProDetail_Main .NyProDetail_Img { width: 100%; margin: 0 auto 20px; padding: 0; float: inherit; }
.jqzoom { height: 480px; }
#spec-n5 { height: 110px; }
#spec-list ul li { height: 100px; }
.zoomdiv { display: none!important; }
.NyProDetail_Main .NyProDetail_Text { width: 100%; margin: 0 auto; padding: 0; float: inherit; }
.NyProDetail_Text .NyProDetail_Ms { margin: 20px auto; }
.NyProDetail_Text .NyProDetail_Name { font-size: 24px; }
.NyProDetail_Content .NyProDetail_Right { width: 100%; margin: 0 auto; padding: 0; float: inherit; }
.NyProDetail_Content .NyProDetail_Left { width: 100%; margin: 0 auto; padding: 0; float: inherit; }
.ProDetailText img, .ProDetailText table, .ProDetailText tr, .ProDetailText td, .ProDetailText p, .ProDetailText span, .ProDetailText div, .ProDetailText video, .ProDetailText embed { width: auto !important; height: auto !important;}
.NyProOrder_Main #ab_msg.ab_msg ul li:last-child { margin: 20px auto 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_btn { width: 100%!important; position: inherit; left: inherit; bottom: inherit; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input { margin: 0 20px 0 0!important; }
.NyPro_PrevNext { padding: 5px 20px; }
}
@media (max-width:767px) {
.NyProDetail { padding: 0 12px; }
.NyProDetail .NyProDetail_Main { margin: 20px auto; padding: 12px; }
.NyProDetail .NyProDetail_Content { margin: 20px auto; }
.NyProDetail_Con .NyProDetail_Tit { margin: 0 auto 20px; }
.NyProDetail_Con .ProDetailText { margin: 0 auto; }
.ProDetailText div, .ProDetailText p { margin: 0 auto 10px; }
.jqzoom { height: 260px; }
#spec-n5 { height: 76px; }
#spec-list ul li { height: 66px; }
.NyProDetail_Text .NyProDetail_Name { min-height: 32px; max-height: 64px; line-height: 32px; font-size: 22px; margin: 0 auto 15px; }
.NyProDetail_Text .NyProDetail_Name i { height: 22px; top: 5px; }
.NyProDetail_Text .NyProDetail_Ms { margin: 0 auto 15px; padding: 0 0 15px; }
.NyProDetail_Text .NyProDetail_Ms p { height: auto; max-height: 72px; line-height: 24px; font-size: 14px; }
.NyProDetail_Tags dl dd { width: 100%; margin: 0 auto; padding: 4px 0; float: inherit; }
.NyProDetail_Text .NyProDetail_Btm { height: auto; margin: 15px auto 0; }
.NyProDetail_Btm a { margin: 0 0 12px; } a.Btn01 {display: none; }
.NyProDetail_Btm a.Btn01 span { padding: 5px 20px 5px 10px; }
.NyProDetail_Btm a.Btn02 span { padding: 5px 20px 5px 10px; }
.NyProDetail_Con .NyProDetail_Tit a { margin: 0 0 0 20px; display: none;} 
.NyPro_PrevNext { margin: 20px auto 100px; padding: 10px 20px; }
.NyPro_PrevNext p { width: 100%; font-size: 14px; text-align: left; padding: 0; }
.NyPro_PrevNext p.NyProNext { text-align: left; padding: 0 0 0 30px; }
.NyPro_PrevNext p.NyProNext img { right: inherit; left: 0; }
.NyPro_PrevNext a.NyProAll { width: 100%; font-size: 14px; text-align: left; }
.NyProOrder_Main { margin: 20px auto 0; }
.NyProOrder_Main .NyProOrder_Left { padding: 0; margin: 0 auto 20px; }
.NyProOrder_Title p { line-height: 36px; font-size: 26px; }
.NyProOrder_Title i { height: 3px; margin: 7px 0 10px; }
.NyProOrder_Title span { line-height: 24px; font-size: 16px; }
.NyProOrder_Main #ab_msg.ab_msg ul li { margin: 0 auto 20px!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(1), .NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(3), .NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(5) { width: 100%!important; margin: 0 auto 20px!important; float: inherit!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(2), .NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(4), .NyProOrder_Main #ab_msg.ab_msg ul li:nth-child(6) { width: 100%!important; margin: 0 auto 20px!important; float: inherit!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input { width: 160px!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input { width: 48%!important; margin: 0!important; }
.NyProOrder_Main #ab_msg.ab_msg .msg_btn input.msg_btn1 { margin: 0 4% 0 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2>span { line-height: 24px!important; font-size: 14px!important; padding: 10px 0 0; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt1 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt12 .msg_option { font-size: 14px; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_tara textarea, .NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt0 textarea { font-size: 14px; height: 140px!important; line-height: 24px; }
.NyProOrder_Main #ab_msg.ab_msg ul li:last-child { margin: 20px auto 0!important; }
.NyProOrder_Main #ab_msg.ab_msg ul li .c_yzm { float: inherit!important; }
}
@media (max-width:375px) {
.jqzoom { height: 240px; }
#spec-n5 { height: 70px; }
#spec-list ul li { height: 60px; }
}
@media (max-width:320px) {
.jqzoom { height: 210px; }
#spec-n5 { height: 62px; }
#spec-list ul li { height: 52px; }
.NyProDetail_Btm .NyProDetail_Tel img { position: inherit; left: inherit; top: inherit; margin: 0 auto 10px; }
.NyProDetail_Btm .NyProDetail_Tel span, .NyProDetail_Btm .NyProDetail_Tel p { text-align: center; }
.NyProOrder_Main #ab_msg.ab_msg ul li .msg_ipt2 input { width: 130px!important; }
}
/*NyProDetail 结束*/
 .ProDetailText p{color:#444;line-height: 2;font-size:14px;margin-bottom:10px}
 .ProDetailText h2{font-size:16px;line-height: 2;font-weight: 600;color:#444}
 .ab_Title1 {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 40px;
  padding: 0;
}

.ab_Title1 p {
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #333;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.ab_Title2 p {
  color: #fff;
}

.ab_Title1 span {
  display: block;
  width: 400px;
  height: 13px;
  margin: 17px auto 0;
  padding: 0;
  background: url(../images/line01.png) center center repeat-x;
}

.ab_Title1 span i {
  display: block;
  width: 13px;
  height: 13px;
  margin: 0 auto;
  padding: 0;
  background-color: #f67114;;
}
.NyProOrder_Main .contactB_R input,.NyProOrder_Main .contactB_R textarea{
  background: #e5e5e5;
}
.NyProOrder_Main .contactB_R textarea{
  width:100%;
}
.NyXgwz_List.caselist dl dd{
  width:50%;
  float:left;
}
.NyXgwz_List.caselist dl dd a{
  height: auto;
  padding:0;
}
@media(max-width: 786px) {
 .NyPro_Right ul li a.abProducts_btn {
    height: 40px;
    line-height: 40px;
    font-size:14px;
  }
  .NyProDetail_Left{
    display: none;
  }
  .detail-title{
    font-size:18px;
  }
  .NyPro_Right ul li .abProducts_con .abProducts_text p{height:auto}
  .NyProOrder_Main{display:none}
  .ProDetailText p{margin-bottom:0px}
  .NyProDetail_Text .NyProDetail_Name{font-size:18px}
  .NyPro_Right ul li .abProducts_con .abProducts_img a img{
    width:100%;
  }
  .NyPro_Right ul li .abProducts_con .abProducts_img{
    height:250px;
  }
}